httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Johnson <...@indietorrent.org>
Subject Re: [users@httpd] Apache authentication - require group AND (not OR) user
Date Wed, 22 Aug 2012 19:48:10 GMT


On 8/22/2012 2:39 PM, Eric Covener wrote:
>> http://www.svnforum.org/threads/37237-AuthzSVNAccessFile-Require-ldap-group
> 
> That thread predates the authorization containers from 2.4 recommended
> in this thread.   Maybe there are plans for AuthzSVN to interoperate,
> or maybe it already does.

Thanks, Eric. Your attention to detail is much appreciated.

I didn't notice that these containers were introduced in a version later
than the one I'm using (I'm using 2.2.14 and they were introduced in
2.3). No wonder they didn't work as expected. Shame on me.

I'll set-up a VM with the required version and see if it makes a difference.

And, of course, I'll report my findings to the list.

If in the meantime somebody reads this and believes that
interoperability between the two modules was introduced with 2.3 or
later, please do speak-up. :)

Thanks again,

-Ben

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message